<?php
include "../../inc/inc.koneksi.php";

$sql	= mysql_query("SELECT count(kode_tr) as jmlrec,sum(debet) as jdebet,sum(kredit) as jkredit FROM rekapjur WHERE !(batal='BATAL') ");
$r		= mysql_fetch_assoc($sql);

$data['jmlbrs'] = $r[jmlrec];
$data['debet']	 = $r[jdebet];
$data['kredit']	 = $r[jkredit];
echo json_encode($data);
?>